TARGET=data.dat
rm -f $TARGET
# ray traced hovercraft
dat -bpp 16 -type BMP $TARGET -a gfx/hover*tga
# objects
dat -bpp 16 -type BMP $TARGET -a gfx/objects/*tga
# midi
dat  -type MIDI $TARGET -a music/*.mid
# sfx
dat  -type SAMPLE $TARGET -a sfx/*.wav
# Make the .h, compress etc
dat -c0 -bpp 16 -type FONT $TARGET -h data.h -a fonts/*pcx

# Make the tracks file...
(cd tracks; sh -x convert.sh)
TARGET=tracks.dat
rm -f $TARGET
cat tracks/*dat >tracks/all.dat
dat -type DATA $TARGET -a tracks/all.dat
dat -c0 -type PAL $TARGET -a tracks/track1-colours.pcx
dat -c0 NAME=MYPAL $TARGET TRACK1-COLOURS_PCX
dat -c0 -h tracks_data.h -type BMP $TARGET -a tracks/*colours*pcx
